@media only screen and (max-width: 800px) {

}

@media only screen and (min-width: 801px) { 

  @media all and (min-width: 802px) and (max-width: 1300px) { /*Small screens, laptops*/
    .rowDomSearch4Pixels {
      /*width: 960px!important;*/
    }
  }
  @media all and (min-width: 1225px) and (max-width: 1636px) { /*Desktops, large screens*/
    .rowDomSearch4Pixels {
     /*width: 1420px!important;*/
    }
  }
  .categoryCounts{
    margin-bottom: 38.5px;
    margin-top: 10px;
  }
  .categoryCounts span {
    letter-spacing: 0px;
    color: #0071BB;
    font: normal normal 300 16px/19px Rubik;
  }


  .categoryCatCont{
    align-items: center;
    display: flex;
    justify-content: flex-start;
    width: 100%;
    /*flex-direction: row-reverse;*/
    flex-wrap: wrap;
  }
  .rowDomSearch4Pixels{
    padding-top: 23px;
    margin: auto;
    transition: 0.5s;
  }
  .rowDomSearch4Percent{
    padding-top: 1.4973958333333333vw;
    width: calc(80.309896vw * 1.0743055)!important; 
    margin: auto;
    transition: 0.5s;
  }
  .rowDomSearch3Pixels{
    padding-top: 23px;
    margin: auto;
    transition: 0.5s;
  }
  .rowDomSearch3Percent{
    padding-top: 1.4973958333333333vw;
    width: calc(60.982422vw * 1.0743055)!important;
    margin: auto;
    transition: 0.5s;
  }
  .categorArr0 {
      /*width: 83.5%;*/
      width: 100%;
      margin: auto;
  }
  .categorArr1{
    text-align: center;
    width: 100%;
  }
  .categorArr2 {
    /*display: inline-block;*/
    /*float: right;*/
    height: 560px;
    margin-left: 12px;
    margin-right: 12px;
  }
  .categorDicePixels {
    /*min-width: 290px;*/
    max-width: 360px;
    width: 360px;
  }
  .categorDicePixels:last-child {
    /*margin-left: auto!important;*/
    /*margin-right: 36px!important;*/
  }
  .categorDicePercent {
    width: calc(19.327473958333332vw * 1.0743055); /*for 1920 on 125 and 100% browser*/
    height: calc(32.237630208333336vw * 1.0743055);
  }
  .contCatRow{
    /*-webkit-box-shadow: 0px 0px 0px 1px rgba(0,113,187,1);
    -moz-box-shadow: 0px 0px 0px 1px rgba(0,113,187,1);
    box-shadow: 0px 0px 0px 1px rgba(0,113,187,1);*/
    background: #F8FDFF 0% 0% no-repeat padding-box;
    border-left: thin solid #0071BB;
    border-bottom: thin solid #0071BB;
    border-right: thin solid #0071BB;
    border-top: thin solid #0071BB;
    /*border: thin solid #0071BB;*/
    /*border-style: solid;
    border-width: thin;
    border-color: #0071BB;*/
    opacity: 1;
    height: 100%;
    /*border-collapse: collapse;
    box-sizing: border-box;
    display: flex;*/
  }
  .contCatRowPixels {
    border-radius: 22px;
  }
  .contCatRowPercent {
    border-radius: calc(1.4322916666666667vw * 1.0743055);
  }
  .categoryLineSale1{
    background: #F44336 0% no-repeat padding-box;
    z-index: 1;
    opacity: 1;
    position: absolute;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: matrix(0.71, -0.71, 0.71, 0.71, 0, 0);
  }
  .categoryBorSalePixels1{
    width: 150px;
    height: 27px;
    top: 30px;
    left: -32px;
    border-bottom: 27px solid #0071BB;
    border-left: 27px solid #f4433600;
    border-right: 27px solid #f4433600;
  }
  .categoryBorSalePercent1{
    width: calc(9.865625vw * 1.0743055);
    height: calc(1.157813vw * 1.0743055);
    top: 2.3695vw;
    left: -2.1554166666666665vw;
    border-bottom: 1.5817223198594024vw solid #0071BB;
    border-left: 1.5817223198594024vw solid #f4433600;
    border-right: 1.5817223198594024vw solid #f4433600;
  }
  .categoryBorSaleClientPixels1{
    width: 218px;
    height: 27px;
    top: 54px;
    left: -41px;
    border-bottom: 27px solid #0071BB;
    border-left: 27px solid #f4433600;
    border-right: 27px solid #f4433600;
  }
  .categoryBorSaleClientPercent1{
    width: 12.7319431751611vw;
    height: calc(1.157813vw * 1.0743055);
    top: 3.1334446397188047vw;
    left: -2.4354166666666665vw;
    border-bottom: 1.5817223198594024vw solid #0071BB;
    border-left: 1.5817223198594024vw solid #f4433600;
    border-right: 1.5817223198594024vw solid #f4433600;
  }
  .categoryLineSale1 span {
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    opacity: 1;
  }
  .categoryBorSalePixels1 span {
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
  }
  .categoryBorSalePercent1 span {
    letter-spacing: 0.05858230814294083vw;
    font-size: 0.9373169302870533vw;
    font-weight: bold;
    line-height: 1.5173169302870533vw;
  }
  .categoryBorSaleClientPixels1 span {
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
  }
  .categoryBorSaleClientPercent1 span {
    letter-spacing: 0.05858230814294083vw;
    font-size: 0.9373169302870533vw;
    font-weight: bold;
    line-height: 1.5173169302870533vw;
  }
  .categoryRowImg{

  }
  .categoryColImg{
    background: transparent url(img/10-0001.png) 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #F1F9FE;
    border-radius: 25px;
    opacity: 1;  
    margin: auto; 
  }
  .categoryColImgPercent{
    width: calc(17.643229166666668vw * 1.0743055);
    height: calc(17.643229166666668vw * 1.0743055);
    margin-top: calc(0.7180989583333334vw * 1.0743055);
  }
  .categoryColImgPixels{
    /*width: 228px;
    height: 228px;*/
    width: 314px;
    height: 314px;
    margin-top: 14px;
  }
  .categoryColImg .fa-search-plus {
    position: absolute;
    z-index: 1;
    color: #0071BB;
  }
  .categoryColImgPixels .fa-search-plus {
    top: 34px;
    right: 43px;
    font-size: 28.94px;
  }
  .categoryColImgPercent .fa-search-plus {
    top: calc(1.4973958333333333vw * 0.8636363);
    right: calc(1.4973958333333333vw * 0.8636363);
    font-size: calc(1.3671875vw * 0.8636363);
  }
  .categoryColContact{
    width: 228px;
    /* margin: auto; */
    margin-top: 5.97px;
    width: 100%;
  }
  .categoryTeurCont{
    font-weight: 600;
    color: #000000;
    width: 100%;
    /*width: 191px;*/ /*חסמתי זמנית עד שאציג כפתור מידע*/
    height: 100%; 
  }
  .categoryTeurPixels{
    font-size: 14px;
  }
  .categoryTeurPercent{
    font-size: calc(0.9114583333333334vw * 1.0743055);
  }
  .categoryRow2{
    /*margin-right: 15px!important;*/
  }
  .categoryRow2Percent{
    margin-right:  calc(0.9312320916905444vw * 1.0743055)!important;
    height: calc(3.90625vw * 1.0743055);
  }
  .categoryRow2Pixels{
    margin-right: 37px!important;
    height: 60px;
  }
  .categoryInformation{
    width: 44px;
    height: 44px;
    position: relative;
    top: -4px;
    left: -6px;
    display: none!important;
  }
  .categoryInformationIcon {
    background: url(/pic/icons/informationCat.svg) no-repeat;
  }
  .categoryBenInformation{
    width: 20%;
    height: 44px;
    position: relative;
    /*top: -4px;
    left: -6px;*/
  }
  .categoryBenInformationIcon {
    background: url(/pic/icons/informationCat.svg) no-repeat;
  }
  .categoryIcon {
    width: 44px;
    height: 44px;
    cursor: pointer;
  }
  .categoryNameyzrn {
    text-align: right;
    font-size: 16px;
    letter-spacing: 0;
    color: #000000;
    opacity: 1;
  }
  .categoryNameyzrn span{
    text-align: right;
    /*font-weight: bold;*/
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;  
  }
  .categoryNameyzrnPixels span{
    font-size: 12px;
  }
  .categoryNameyzrnPercent span{
    font-size: calc(0.7161458333333334vw * 1.0743055);
  }
  .categoryBenNameyzrn span{
    text-align: right;
    font-size: 11px;
    /*font-weight: bold;*/
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;  
  }
  .categoryNameyzrn::before {
    content: "שם יצרן";
  }
  .categoryNameyzrn::before {
    position: absolute;
    top: -3px;
    letter-spacing: 0px;
    color: #000000;
    font-weight: lighter;
    opacity: 1;
  }
  .categoryNameyzrnPixels::before{
    font-size: 12px;
  }
  .categoryNameyzrnPercent::before{
    font-size: calc(0.7161458333333334vw * 1.0743055);
  }
  .categoryBenNameyzrn::before {
    content: "שם יצרן";
  }
  .categoryBenNameyzrn::before {
    position: absolute;
    font-size: 11px;
    top: -3px;
    letter-spacing: 0px;
    color: #000000;
    font-weight: lighter;
    opacity: 1;
  }
  .categoryRow3{
    
  }
  .categoryRow3Percent{
    margin-right: calc(1.4225260416666667vw * 1.0743055)!important;
    height: calc(1.7903645833333333vw * 1.0743055);
    margin-top: calc(0.5533854166666666vw * 1.0743055);
  }
  .categoryRow3Pixels{
    margin-right: 42px!important;
    height: 29px;
    margin-top: 8px;
  }
  .categoryRow4{

  }
  .categoryRow4Percent{
    margin-top: calc(0.6161458333333334vw * 1.0743055);
    margin-left: calc(1.8880208333333333vw * 1.0743055)!important;
    margin-right: calc(1.4225260416666667vw * 1.0743055)!important;
    height: calc(1.8903645833333333vw * 1.0743055);
  }
  .categoryRow4Pixels{
    margin-top: 11px;
    margin-left: 29px!important;
    margin-right: 42px!important;
    height: 29px;
  }
  .categoryCatYatzran::before {
    content: "מ.יצרן";
  }
  .categoryCatYatzran::before {
    position: absolute;
    top: -3px;
    letter-spacing: 0px;
    color: #000000;
    font-weight: lighter;
    opacity: 1;
  }
  .categoryCatYatzranPixels::before{
    font-size: 11px;
  }
  .categoryCatYatzranPercent::before{
    font-size: calc(0.7161458333333334vw * 1.0743055);
  } 
  .categoryCatYatzran span{
    font-weight: 500;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;   
  }
  .categoryCatYatzranPixels span{
    font-size: 11px;
  }
  .categoryCatYatzranPercent span{
    font-size: calc(0.7161458333333334vw * 1.0743055);
  } 
  .categoryCatShvdent::before {
    content: "";
  }
  .categoryCatShvdent::before {
    position: absolute;
    letter-spacing: 0px;
    color: #000000;
    font-weight: lighter;
    opacity: 1;
  }
  .categoryCatShvdent span{
    font-weight: 500;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;   
  }
  .categoryCatShvdentPixels span{
    font-size: 11px;
  }
  .categoryCatShvdentPercent span{
    font-size: calc(0.7161458333333334vw * 1.0743055);
  }
  .categoryCatShvdentPixels::before{
    font-size: 11px;
    top: -5px;
  }
  .categoryCatShvdentPercent::before{
    font-size: calc(0.7161458333333334vw * 1.0743055);
    top: 0vw;
  }
  .categorySalePrice{
    height: 100%;
  }
  .categorySalePrice2 .fa-ils{
    position: relative;
  }
  .categorySalePrice2Pixels .fa-ils{
    font-size: 11px;
    top: 4px;
  }
  .categorySalePrice2Percent .fa-ils{
    font-size: calc(0.7161458333333334vw * 0.8636363);
    top: calc(0.33901vw * 1.0743055);
  }
  .categorySalePrice1 ,.categorySalePrice2{
    height: 50%;
  }
  .categoryBenSalePrice2 .fa-ils{
    font-size: 15px;
  }
  .categoryBenSalePrice1 ,.categoryBenSalePrice2{
    height: 50%;
  }
  .categoryFontOldPrice{
    font-weight: lighter;
    text-decoration: line-through;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    margin-left: 3px;
    font-family: Roboto;
  }
  .categoryFontOldPricePixels{
    font-size: 13px;
  }
  .categoryFontOldPricePercent{
    font-size: calc(0.8463541666666666vw * 1.0743055);
  }
  .categoryBenFontOldPrice{
    margin-left: 3px;
  }
  .categorySalePrice1{
    font-style: italic!important;
    margin-left: 1px;
  }
  .categorySalePrice1  .fa-ils{
    /*font-size: 9px;*/
  }
  .categorySalePrice1Pixels  .fa-ils{
    font-size: 9px;
  }
  .categorySalePrice1Percent  .fa-ils{
    font-size: calc(0.5859375vw * 0.8636363);
  }
  .categoryBenSalePrice1{
    text-decoration: line-through;
    letter-spacing: 0px;
    color: #231F20;
    font-size: 14px;
    opacity: 1;
    margin-left: 3px;
    font-weight: lighter;
  }
  .categoryBenSalePrice1 .fa-ils{
    font-size: 13px;
  }
  .categorySalePrice2{
    font-style: italic!important;
    color: #000000;
  }
  .categoryBenSalePrice2{
    font: Bold 18px/22px Rubik;
    letter-spacing: 0px;
    color: #231F20;
    opacity: 1;
  }
  .categoryBenShklOldPrice{
  /*  font-size: 13px;
    font-style: italic!important;
    text-decoration: line-through;*/
  }
  .categoryRowField{
    width: 20%;
    outline: none;
  }
  .categoryShklOldPrice{
    font-size: 13px;
    font-style: italic!important;
    text-decoration: line-through;
  }
  .categorySourcePrice {
    font-style: italic!important;
    font-weight: bold;
    font-family: 'Roboto', serif;
    letter-spacing: 0px;
    /*color: #EC1C24;*/
    opacity: 1;
    height: 100%;
  }
  .categorySourcePricePixels {
    font-size: 16px;
  }
  .categorySourcePricePercent {
    font-size: calc(1.0416666666666667vw * 1.0743055);
  }
  .categoryBenSourcePrice {
    font: Bold 18px/22px Rubik;
    letter-spacing: 0px;
    /*color: #EC1C24;*/
    opacity: 1;
  }
  .categorySourceShklPrice{
    font-size: 16px;
    font-style: italic!important;
    letter-spacing: 0px;
    /*color: #EC1C24;*/
    opacity: 1;  
  }
  .categoryBenSourceShklPrice{
    letter-spacing: 0px;
    /*color: #EC1C24;*/
    opacity: 1;  
  }
  .categoryRgularPrice {
    font-style: italic!important;
    /*font: Bold Italic 16px/19px Roboto;*/
    font-weight: bold;
    font-family: 'Roboto', serif;
    letter-spacing: 0px;
    height: 100%;
    opacity: 1;
  }
  .categoryRgularPricePixels {
    font-size: 16px;
  }
  .categoryRgularPricePercent {
    font-size: calc(1.0416666666666667vw * 1.0743055);
  }
  .categoryRegularShklPrice{
    font-size: 13px;
    font-style: italic!important;
  }
  .categoryBenRegularShklPrice{

  }
  .categoryCatRow5 {
    height: 54px;
    direction: ltr;
   /* margin-left: 3.5%!important;*/
  }
  .categoryCatRow5Pixels {
    margin-top: 16px;
    height: 54px;
  }
  .categoryCatRow5Percent {
    margin-top: calc(0.885938vw * 1.0743055);
    height: calc(3.515625vw * 1.0743055);
  }
  .sCategorySvgDes{
    width: 100%;
    cursor: pointer;    
  }
  .sCategorySvgDesPixels{
    height: 57px;  
  }
  .sCategoryBenSvgDesPixels{
    height: 44px;  
  }
  .sCategorySvgDesPercent{
    height: calc(3.2154947916666665vw * 1.0743055);  
  }
  .sCategoryBenSvgPlusMinus{
    height: 60px;
    width: 60px;
    cursor: pointer;   
  }
  .cardcategory {
    margin-bottom: 20px;
    background-color: #F8FDFF;
    height: 100%;
  }
  .card-header-categoryProd {
    background-color: unset;
    border-bottom: unset;
    padding: unset;
    height: 100%;
  }
  .togglecategory {
    height: 100%;
  }
  .categoryPlus {
    margin-left: 0!important;
    position: relative;
  }
  .categoryPlusPixels {
    left: -7px;
  }
  .categoryPlusPercent {
    left: calc(-0.501432664756447vw * 1.0743055);
  }
  .categoryBenPlus {
    margin-left: 0!important;
    position: relative;
    /*left: -29px;*/
    top: -8px;
  }
  .categoryMinus {
    margin-left: 0!important;
    position: relative;
  }
  .categoryMinusPixels {
    left: 23px;
  }
  .categoryMinusPercent {
    left: calc(1.6475644699140402vw * 1.0743055);
  }
  .categoryBenMinus {
    margin-left: 0!important;
    position: relative;
    /*left: -18px;*/
    top: -8px;
  }
  .categoryAddToCart{
    position: relative;
    left: 14px;
  }
  .categoryBebAddToCart{
    position: relative;
    /*left: 14px;*/
  }
  .categoryBebRow1 {
    height: 100%;
    /*margin-top: 15px;*/
    margin-right: 0.8%!important;
  }
  .categoryFarorit{
    position: relative;
    right: 7px;
  }
  .categoryBebSizeRow {
    height: 136px;
    background: #F1F9FE 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    opacity: 1;
  }
  .categoryBenFarorit{
    /*position: relative;
    right: 11px;*/
  }
  .categoryKamut {
    margin-left: 0!important;
    position: relative;
    left: 8px;
  }
  .categoryKamutPixels {
    /*margin-top: 5px;*/
  }
  .categoryKamutPercent {
    margin-top: unset;
  }
  .prodCatSubTeur{
    font-size: 18px;
    width: 100%;
    /* height: 22px; */
    letter-spacing: 0px;
    color: #F70808;
    opacity: 1;
    margin-bottom: 5.5px;
  }
  .categoryBenKamut {
    /*margin-top: 5px;*/
    margin-left: 0!important;
    position: relative;
    /*left: -19px;*/
    left: -0.3px;
  }
  .category-count-input {
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .category-count-input input {
    border: thin solid #0071BB;
    text-align: center;
    z-index: 1;
  }
  .categoryCountInputPixels input {
    width: 57px;
    height: 57px;
    border-radius: 31px;
    font-size: 17px;
  }
  .categoryCountInputPercent input {
    width: calc(3.2350260416666665vw * 1.0743055);
    height: calc(3.2350260416666665vw * 1.0743055);
    border-radius: calc(1.888021vw * 1.0743055);
    font-size: calc(1.1067708333333333vw  * 1.0743055);
  }
  .categoryBen-count-input {
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .categoryBen-count-input input {
    width: 44px;
    height: 44px;
    border: thin solid #0071BB;
    border-radius: 29px;
    text-align: center;
    z-index: 1;
  }
  .categoryLineSale2 {
    position: absolute;
    width: 100%;
    background: #EC1C24 0% 0% no-repeat padding-box;
    opacity: 1;
  }
  .categoryLineSale2Pixels {
    top: 284px;
    height: 31px;
  }
  .categoryLineSale2Percent {
    top: calc(16.497396vw * 1.0743055);
    height: calc(2.0182291666666665vw * 1.0743055);
  }
  .categoryLineSale2 span {
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    opacity: 1;
  }
  .categoryLineSale2Pixels span{
    font-size: 14px;
    line-height: 31px;
    letter-spacing: 2.8px;
  }
  .categoryLineSale2Percent span{
    font-size: calc(0.9114583333333334vw * 1.0743055);
    line-height: calc(2.0182291666666665vw * 1.0743055);
    letter-spacing: calc(0.182292vw * 1.0743055);
  }
  .categoryCatRow6{
    direction: ltr;
  }
  .categoryCatRow6Pixels{
    margin-top: 100px;
  }
  .categoryCatRow6Percent{
    margin-top: calc(6.419635vw * 1.0743055);
  }
  .categoryMoreVariations {
    margin: auto;
    cursor: pointer;
    background: transparent linear-gradient(121deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
  }
  .categoryMoreVariationsPixels {
    /*margin-bottom: 18px;*/
    width: 318px;
    height: 44px;
    border-radius: 11px;
    /* border: 2px solid #0071BB; */
    box-shadow: -2px 3px 6px #00000029;
  }
  .categoryMoreVariationsPercent {
    /*margin-bottom: calc(1.171875vw * 0.8636363); */
    width: calc(17.903125vw);
    height: calc(2.8645833333333335vw * 0.8636363);
    border-radius: calc(0.7161458333333334vw * 0.8636363);
    /* border: calc(0.13020833333333334vw * 0.8636363) solid #0071BB; */
    box-shadow: calc(-0.13020833333333334vw * 0.8636363) calc(0.1953125vw * 0.8636363) calc(0.390625vw * 0.8636363) #00000029;
  }
  .categoryMoreVariations .span1 {
    width: 100%;
    height: 100%;
    color: #F8FDFF;
    opacity: 1;
    font-weight: 500;
  }
  .categoryMoreVariationsPixels .span1 {
    font-size: 18px;
  }
  .categoryMoreVariationsPercent .span1 {
    font-size: calc(1.171875vw * 0.8636363);
  }
  .prodBenPopContact {
    border-radius: 1vw;
    border: 1px solid #0071BB;
    width: 100%;
    height: 100%;
    /* background: #F8FDFF 0% 0% no-repeat padding-box; */
    background: #F8F8F8 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border: thin solid #0071BB;
    opacity: 1;
  }
  .productBenContAv {
    max-width: 27rem;
    position: relative;
    top: 0px;
    height: 80vh;
  }
  .arrowProductBen{
    /*height: 15.54%;*/
    /*height: 12.033241vh;*/
    height: 104px;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-bottom: thin solid #0071BB;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    opacity: 1;
  }
  .containerRowsProductBen{
    overflow-x: hidden;
    width: 100%;
    /*height: 84.45%;*/
    height: 87.966759vh;
    margin: auto;
    padding-top: 5px;
    direction: rtl;
  }
  .imgCatalogBen {
    width: 113px;
    height: 113px;
    padding: unset!important;
    border: unset!important;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 17px;
    opacity: 1;
    cursor: pointer;
    transition: 0.3s;
    background-color: #FFFFFF;
  }
  .imgCatalogCat {
    width: 100%;
    height: 100%;
    padding: unset!important;
    cursor: pointer;
    transition: 0.3s;
    background-color: #FFFFFF;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #F1F9FE;
    border-radius: 25px;
    opacity: 1;
  }

  .categoryCatImg .fa-search-plus {
    position: absolute;
    top: 9px;
    right: 9px;
    font-size: 16px;
    z-index: 1;
    color: #0071BB;
  }
  .categoryBenCatImg .fa-search-plus {
    position: absolute;
    top: 20px;
    right: 11px;
    font-size: 20px;
    z-index: 1;
    color: #0071BB;
  }
  .productBenKotPic .fa-search-plus {
    /* position: relative; */
    /* top: -2.614958vh; */
    /* left: 8.800554vh; */
    /* font-size: 2.770083102493075vh; */
    z-index: 1;
    color: #0071BB;
    position: relative;
    top: -18px;
    left: 62px;
    font-size: 20px;
  }
  .categoryCatDet {
    padding-right: 18px!important;
  }
  .categoryBenCatDet {
    /*padding-top: 12px;*/
    padding-right: 9px!important;
  }
  .categoryBebCatRow2 {
		height: 70px;
	}
  .categoryBenRow3_1{
    height: 36px;
  }
  .categoryBenRowField {
    width: 20%;
    outline: none;
  }
  .productBenKotTeur{

  }
  .productBenKotPic{
    
  }
  .productBenKotClose{
    
  }
  .productBenKot{
    height: 100%;
  }
  .cardBenKotImgIndx {
    cursor: pointer;
    background-color: #FFFFFF;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 13px;
    /*border-radius: 1.8005540166204985vh;*/
    width: 73px;
    height: 73px;
    /*width: 10.110803324099724vh;
    height: 10.110803324099724vh;*/
    padding: unset!important;
    border: unset!important;
  }
  .categoryCatTeur {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
  }
  .categoryBenKotTeur {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
  }
  .categoryBenClose {
    content: url(/pic/icons/closeCatNav.svg);
    cursor: pointer;
    top: 2px;
    right: 6px;
    width: 44px;
    height: 44px;
    position: absolute;
    z-index: 2;
  }
  .productBenKotTeur span{
    padding-right: 13px;
  }
  .categoryCatTeur span{
    position: relative;
    top: 9px;
  }
  .salesKotIcon{
    align-items: center;
    display: flex;
    justify-content: center;
  }
  .salesKotIconPixels{
    margin-top: 18px;
  }
  .salesKotIconPixels .sSvg{
    height: 44px!important;
  }
  .salesKotIconPercent{
    margin-top: calc(1.171875vw * 1.0743055);
  }
  .salesKotIconPercent .sSvg{
    height: 2.864583vw!important;
  }
  .categoryProdContSalePixels{
    /*margin: 33.5px 12px!important;*/
    margin-top: 33.5px;
    margin-bottom: 33.5px;
    margin-left: 12px;
    margin-right: 12px;
  }
  .categoryProdContSalePercent{
    margin-top: calc(2.1809895833333335vw * 1.0743055);
    margin-bottom: calc(2.1809895833333335vw * 1.0743055);
    margin-left: 0.38125vw;
    margin-right: 0.38125vw;
  }
  .categoryProdContNotSalePixels{
    margin: 16.5px 12px!important;
  }
  .categoryProdContNotSalePercent{
    margin: calc(2.06260638vw * 1.0743055) calc(0.33534438vw * 1.0743055)!important;
  }
  .contPopCategoryBen{
    height: 100%;
    /* padding-right: 28px; */
    width: 752px;
  }
  .containerRowsProductBen::-webkit-scrollbar {
    width: 18px;
  }
  .containerRowsProductBen::-webkit-scrollbar-track {
    background: var(--unnamed-color-f1f9fe) 0% 0% no-repeat padding-box;
    background: #F1F9FE 0% 0% no-repeat padding-box;
    border-radius: 0px 0px 0px 26px;
    opacity: 1;
  }

  .containerRowsProductBen::-webkit-scrollbar-thumb {
    background: var(--unnamed-color-0071bb) 0% 0% no-repeat padding-box;
    background: #0071BB 0% 0% no-repeat padding-box;
    opacity: 1;
  }
  .prodCatTeurRow{
    font-weight: bold;
    letter-spacing: 0px;
  }
  .prodCatTeurRowPixels{
    height: 16px;
    font-size: 12px;
  }
  .prodCatTeurRowPercent{
    height: calc(1.0416666666666667vw * 1.0743055);
    font-size: calc(0.78125vw * 1.0743055);
  }
  .prodSubTeurRow{
    font-weight: 500;   
  }
  .prodSubTeurRowPixels{
    font-size: 10px;
    height: 12px;
  }
  .prodSubTeurRowPercent{
    font-size: calc(0.6510416666666666vw * 1.0743055);
    height: calc(0.78125vw * 1.0743055);
  }
  .contRow5CategotyIcons{
    direction: ltr;
    position: relative;
    left: -15px;
  }
}